# version.cpp File Reference

`#include <boost/preprocessor/stringize.hpp>`
`#include <saga/saga/version.hpp>`

## Namespaces
namespace | saga
## Functions
unsigned long | saga::get_engine_version (void)
| Brief description starts here.
unsigned long | saga::get_saga_version (void)
| Brief description starts here.
## Variables
char const | saga::SAGA_CHECK_VERSION [] = BOOST_PP_STRINGIZE(SAGA_CHECK_VERSION)
| Brief description starts here.